msgid ""
msgstr ""
"Project-Id-Version: Nos oignons website\n"
"POT-Creation-Date: 2013-05-05 10:06+0300\n"
"PO-Revision-Date: 2013-05-05 10:09+0300\n"
"Last-Translator: Nos oignons <webmaster@nos-oignons.net>\n"
"Language-Team: English <webmaster@nos-oignons.net>>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. type: Bullet: '* '
msgid "[[Qu'est-ce que c'est ?|À_propos]]"
msgstr "[[What is it?|À_propos]]"

#. type: Bullet: '* '
msgid "[[Donnez !|Donnez]]"
msgstr "[[Donate!|Donnez]]"

#. type: Bullet: '* '
msgid "[[Participez|Participez]]"
msgstr " "

#. type: Bullet: '* '
msgid "[[L'association|Association]]"
msgstr " "

#. type: Bullet: '* '
msgid "[[Actualités|Actualités]]"
msgstr "[[News|Actualités]]"

#. type: Bullet: '* '
msgid "[[Services|Services]]"
msgstr " "

#. type: Bullet: '* '
msgid "[[Partenaires|Partenaires]]"
msgstr " "

#. type: Bullet: '* '
msgid "[[Contact|Contact]]"
msgstr "[[Contact|Contact]]"
